<template>
  <a-row
    type="flex"
    :gutter="16"
  >
    <a-col
      :md="5"
      :sm="24"
    >
      <tools-classify-list-left />
    </a-col>
    <a-col
      :md="24-5"
      :sm="24"
    >
      <tools-classify-list-right />
    </a-col>
  </a-row>
</template>

<script>
import ToolsClassifyListLeft from './modules/toolsClassify/ToolsClassifyListLeft'
import ToolsClassifyListRight from './modules/toolsClassify/ToolsClassifyListRight'
export default {
  name: 'ToolsClassifyList',
  components: { ToolsClassifyListLeft, ToolsClassifyListRight },
  data() {
    return {
      description: '工具分类',
      currentOrgCode: ''
    }
  },
  methods: {}
}
</script>

<style scoped>
@import '~@assets/less/common.less';
</style>